debian-security-support (1:14+2026.02.05) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * deb11: mark freeimage as non-supported in bullseye LTS. Salsa: 56.

 -- Holger Levsen <holger@debian.org>  Thu, 05 Feb 2026 10:57:20 +0100

debian-security-support (1:14+2026.01.18) unstable; urgency=medium

  [ Tobias Frost ]
  * deb11: mark zabbix as limited support. Closes: #1124558.

 -- Holger Levsen <holger@debian.org>  Sun, 18 Jan 2026 13:04:14 +0100

debian-security-support (1:14+2026.01.04) unstable; urgency=medium

  [ Holger Levsen ]
  * deb14+13: mark wpewebkit as unsupported. Closes: #1118273.
  * deb14: mark zabbix as limited support. Closes: #1124558.
  * deb11: mark guix as non-supported, thanks to Roberto C. Sánchez,
    see #1112246.
  * Bump standards version to 4.7.3 and stop stating optional priority.

  [ Sylvain Beucler ]
  * deb11: add keras to non-supported.

  [ Moritz Muehlenhoff ]
  * deb13+12: mark zabbix as limited support, see #1124558.

  [ Emilio Pozuelo Monfort ]
  * deb11: mark node-node-forge as not supported. Closes: #1124248.

  [ Bastien Roucariès ]
  * deb12: mark dnsdist, pdns, pdns-recursor as EOL. Closes: #1119290.
  * deb11: mark dnsdist, pdns, in bullseye as EOL.

 -- Holger Levsen <holger@debian.org>  Sun, 04 Jan 2026 12:59:32 +0100

debian-security-support (1:14+2025.12.11) unstable; urgency=medium

  [ Holger Levsen ]
  * hello forky:
    - increase epoch.
    - add security-support.deb14.
    - drop security-support.deb10.
  * debian/control: drop Rules-Requires-Root: no (now the default).

  [ Jochen Sprickerhof ]
  * Mark hdf5 as limited supported. Closes: #1117722.

 -- Holger Levsen <holger@debian.org>  Thu, 11 Dec 2025 18:58:53 +0100

debian-security-support (1:13+2025.07.16) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * Add a supported package status. Closes: #1108170
  * Mark rust-sequoia-sqv as fully supported. Closes: #1106154
  * Add a DEP-8 test to verify that supported packages are correctly handled.
  * Stop disabling autopkgtest in the Salsa CI pipeline.

  [ Holger Levsen ]
  * deb13+deb12: add libsoup3 to limited support. Thanks to Simon McVittie.
    Closes: #1109118
  * deb13+12+11+10: add libsoup2.4 to limited support. Also thanks
    to Simon McVittie. Closes: #1109118

  [ Sylvain Beucler ]
  * deb11: mark python-setuptools as non-supported, for clarity, as it is part
    of the python2 non-supported ecosystem.

 -- Holger Levsen <holger@debian.org>  Wed, 16 Jul 2025 14:09:24 +0200

debian-security-support (1:13+2025.06.17) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * check-support-status: query source:Package instead of Source to get the
    list of packages. Closes: #1106203.
  * security-support.deb13 and .deb12: fix typo related to gobgp.
  * security-support.deb11:
    - update release notes links from bullseye as the HTML version of the
      release notes is no longer available.
    - mark gobgp with limited support.

  [ Holger Levsen ]
  * security-support.deb13: mark mozjs128 as limited support (and drop mozjs78
    and mozjs102 from there as they are not part of trixie). Closes: #1105199.
    Thanks to Simon McVittie.

  [ Jochen Sprickerhof ]
  * security-support.deb11: fix package names. Thanks to Roberto C. Sánchez.

 -- Holger Levsen <holger@debian.org>  Tue, 17 Jun 2025 15:56:37 +0200

debian-security-support (1:13+2025.05.07) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * deb13|12: python2.7 and python-stdlib-extensions have been removed long
    ago.

  [ Sylvain Beucler ]
  * deb13|12|11|10: Add musescore(2|3) to limited security support.

  [ Bastien Roucariès ]
  * deb13|12: Add gobgp as limited golang support.

  [ Holger Levsen ]
  * deb13: use references to
    https://www.debian.org/releases/trixie/release-notes instead of the
    bookworm ones.
  * debian/salsa-ci.yml: disable autopkgtests on salsa-ci.
  * Bump Standards-Version to 4.7.2, no changes needed.

  [ Santiago Ruano Rincón ]
  * deb11: EOL odoo in bullseye. Closes: #1100929.

 -- Holger Levsen <holger@debian.org>  Wed, 07 May 2025 20:32:35 +0200

debian-security-support (1:13+2025.04.12) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Merge -ended and -limited files. Closes: #1053462.

  [ Holger Levsen ]
  * Declare trixie as stable, so these codepathes can be tested.
  * README.source: update instructions what to do for new Debian releases, now
    that -ended and -limited files have been merged.

 -- Holger Levsen <holger@debian.org>  Sat, 12 Apr 2025 18:00:29 +0200

debian-security-support (1:13+2025.04.04) unstable; urgency=medium

  [ Sylvain Beucler ]
  * Add php-horde ecosystem to security-support-ended.12.
  * Add ckeditor3 to security-support-ended.12.
  * Add ckeditor3 to security-support-ended.11.

  [ Holger Levsen ]
  * Add debian/salsa-ci.yml to configure+use that pipeline.

 -- Holger Levsen <holger@debian.org>  Fri, 04 Apr 2025 14:48:37 +0200

debian-security-support (1:13+2025.01.30) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * Add node-matrix-js-sdk to security-support-ended.deb11. Closes: #1094651.

 -- Holger Levsen <holger@debian.org>  Thu, 30 Jan 2025 22:37:18 +0100

debian-security-support (1:13+2025.01.20) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Mark libnet-easytcp-perl as unuspported for bookworm, see #1093386.

 -- Holger Levsen <holger@debian.org>  Mon, 20 Jan 2025 13:12:21 +0100

debian-security-support (1:13+2024.12.10) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation.

  [ Holger Levsen ]
  * Drop spurios comma after Maintainer field, thanks buxy.

 -- Holger Levsen <holger@debian.org>  Tue, 10 Dec 2024 15:33:12 +0100

debian-security-support (1:13+2024.11.21) unstable; urgency=medium

  [ Holger Levsen ]
  * Add intel-mediasdk to security-support-ended.deb12. Closes: #1087718

  [ Tobias Frost ]
  * Add intel-mediasdk to security-support-ended.deb11. Closes: #1087718

 -- Holger Levsen <holger@debian.org>  Thu, 21 Nov 2024 13:54:29 +0100

debian-security-support (1:13+2024.10.07) unstable; urgency=medium

  * Drop openjdk-21 from security-support-limited.deb(12|13).
    Closes: #1079693
    openjdk-21 was not included in Bookworm after all and will be the default
    and supported jdk for Trixie.

 -- Holger Levsen <holger@debian.org>  Mon, 07 Oct 2024 20:28:47 +0200

debian-security-support (1:13+2024.09.30) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * Move python2.7 ecosystem to security-support-ended.11.

 -- Holger Levsen <holger@debian.org>  Mon, 30 Sep 2024 13:56:06 +0200

debian-security-support (1:13+2024.09.29) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Mark src:vte as limited supported in Debian bookworm and above.
    Thanks to Simon McVittie <smcv@debian.org> (Closes: #1082885)

 -- Holger Levsen <holger@debian.org>  Sun, 29 Sep 2024 19:30:17 +0200

debian-security-support (1:13+2024.08.21) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * Include wpewebkit to security-support-limited.deb11 (Closes: #1035997)
    and then further move it to the ended support list.
  * Mark iotjs as EOLed in bullseye.

 -- Holger Levsen <holger@debian.org>  Wed, 21 Aug 2024 17:47:41 +0900

debian-security-support (1:13+2024.08.15) unstable; urgency=medium

  [ Moritz Muehlenhoff ]
  * Mark libreswan as EOLed in bullseye. Closes: #1072527.

  [ Sylvain Beucler ]
  * Add jython to security-support-limited.deb{11,12,13}.
  * Sync security-support-limited.deb11 from bullseye branch.
  * Add pypy/bullseye to security-support-limited.deb11.
  * Mark several packages as EOLed in bullseye:
    - phppgadmin
    - pytest-salt-factories
    - pytest-testinfra
    - salt
    - gpac

 -- Holger Levsen <holger@debian.org>  Thu, 15 Aug 2024 20:34:07 +0900

debian-security-support (1:13+2024.05.15) unstable; urgency=medium

  [ Moritz Muehlenhoff ]
  * Mark pdns-recursor as EOLed in bullseye. Closes: #1070176.
  * Mark slurm-wlm as EOLed in bullseye.

  [ Holger Levsen ]
  * Mark snort as unsupported in bullseye and buster. Closes: #1063756

 -- Holger Levsen <holger@debian.org>  Wed, 15 May 2024 09:56:16 +0200

debian-security-support (1:13+2024.05.14) unstable; urgency=medium

  [ Markus Koschany ]
  * Add lucene-solr to security-support-ended.deb10.

  [ Santiago Ruano Rincón ]
  * Mark nivida-cuda-toolkit as non-supported in buster.

  [ Holger Levsen ]
  * Bump standards version to 4.7.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Tue, 14 May 2024 18:07:54 +0200

debian-security-support (1:13+2024.01.30) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * Mark salt as non-supported in buster.
    (Closes: debian/debian-security-support#22)

 -- Holger Levsen <holger@debian.org>  Tue, 30 Jan 2024 17:43:43 +0100

debian-security-support (1:13+2024.01.23) unstable; urgency=medium

  * security-support-ended.deb11: correct version number of the last supported
    chromium version in bullseye.
  * Drop debian/.gitlab-ci.yml.

 -- Holger Levsen <holger@debian.org>  Mon, 22 Jan 2024 20:43:43 +0100

debian-security-support (1:13+2024.01.22) unstable; urgency=medium

  * Add chromium to security-support-ended.deb11, thanks to Andres Salomon.
    Closes: #1061268

 -- Holger Levsen <holger@debian.org>  Mon, 22 Jan 2024 18:17:16 +0100

debian-security-support (1:13+2023.12.23) unstable; urgency=medium

  * Add tiles to security-support-limited.deb(13|12|11|10), Closes: #1057343.

 -- Holger Levsen <holger@debian.org>  Sat, 23 Dec 2023 14:35:23 +0100

debian-security-support (1:13+2023.12.11) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * Mark samba support limited to non-AD DC uses cases in buster and bullseye.
    Closes: #1053109.
  * Synchronise security-support-limited data with buster and bullseye:
    - add gnupg1 to both suites.
    - move webkit2gtk from end to limited in buster.
      (Closes: debian/debian-security-support/#21)
  * Syncing security-support-ended.deb10 from buster:
    - add webkit2gtk to security-support-ended.deb10.

  [ Salvatore Bonaccorso ]
  * Add tor to security-support-ended.deb11 Closes: #1056606.

  [ Markus Koschany ]
  * EOL Tor for Buster too.

  [ Moritz Muehlenhoff ]
  * Mark Consul as EOLed in Bullseye. Closes: #1057418.
  * Mark Xen as EOLed in Bullseye. Closes: #1053246.

  [ Holger Levsen ]
  * Update Swedish debconf translation, thanks to Martin Bagge.
    Closes: #1055273.
  * d/channelog: fix too long line in 1:13+2023.09.27 entry. Thanks lintian.

 -- Holger Levsen <holger@debian.org>  Mon, 11 Dec 2023 17:05:55 +0100

debian-security-support (1:13+2023.09.27) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * Split security-support-limited into release-specific files.
    (Closes: #975301)

  [ Holger Levsen ]
  * d/changelog: add missing closing statement for #1035972 in 1:13+2023.09.22.

 -- Holger Levsen <holger@debian.org>  Wed, 27 Sep 2023 15:54:41 +0200

debian-security-support (1:13+2023.09.22) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * Mark isc-dhcp as unsupported in trixie. Closes: #1035972.

  [ Holger Levsen ]
  * Add consul to security-support-ended.deb13, thanks to Moritz Muehlenhoff.
    Closes: #1052289.
  * d/changelog: bump epoch to reflect that this is aimed at Debian 13 "trixie".
  * Drop support for stretch:
    - drop security-support-ended.deb9
    - check-support-status.in: set DEB_LOWEST_VER_ID=10
  * debian/README.source: update todo for developing the next Debian release.

 -- Holger Levsen <holger@debian.org>  Fri, 22 Sep 2023 23:14:37 +0200

debian-security-support (1:12+2023.05.12) unstable; urgency=medium

  [ Holger Levsen ]
  * Add wpewebkit to security-support-ended.deb12. Thanks to Alberto Garcia.
    Closes: #1035794.

  [ Markus Koschany ]
  * Add pluxml to security-support-ended.deb10.

 -- Holger Levsen <holger@debian.org>  Fri, 12 May 2023 14:45:22 +0200

debian-security-support (1:12+2023.05.04) unstable; urgency=medium

  [ Holger Levsen ]
  * set DEB_NEXT_VER_ID=13 in anticipation of the bookworm release.
    Closes: #1034077. Thanks to Stuart Prescott.
  * security-support-limited: add rust.* as discussed in
    https://salsa.debian.org/ddp-team/release-notes/-/merge_requests/153
  * Update Turkish translation, thanks to Atila KOÇ. Closes: #1033928.

  [ Sylvain Beucler ]
  * security-support-limited: add gnupg1, see #982258.

 -- Holger Levsen <holger@debian.org>  Thu, 04 May 2023 19:09:45 +0200

debian-security-support (1:12+2023.03.23) unstable; urgency=medium

  * d/README.source: list steps to be done at the beginning of each release
    cycle to avoid bugs like #1033312.

 -- Holger Levsen <holger@debian.org>  Thu, 23 Mar 2023 22:38:23 +0100

debian-security-support (1:12+2023.03.22) unstable; urgency=medium

  * Add currently empty security-support-ended.deb12 file. Closes: #1033312.

 -- Holger Levsen <holger@debian.org>  Wed, 22 Mar 2023 11:24:28 +0100

debian-security-support (1:12+2023.03.17) unstable; urgency=medium

  [ Moritz Muehlenhoff ]
  * security-support-limited: add note about libspring-java.

  [ Holger Levsen ]
  * security-support-limited: Add openjdk-21 and drop openjdk-17 as the latter
    is the default (and supported) JDK in bookworm.
  * Add lintian override for possibly-insecure-handling-of-tmp-files-in-
    maintainer-script after reviewing the postinst script.
  * Add lintian override for unused debconf templates because the templates are
    used, just not by debconf.

 -- Holger Levsen <holger@debian.org>  Fri, 17 Mar 2023 12:27:15 +0100

debian-security-support (1:12+2023.03.05) unstable; urgency=medium

  * security-support-limited:
    - for golang and openjdk-17, point to the bookworm manual instead the one
      for bullseye.
    - add mozjs102 based on package description (and #959804).
    - drop mozjs52 and mozjs60 as they were only present in buster.

 -- Holger Levsen <holger@debian.org>  Sun, 05 Mar 2023 20:39:38 +0100

debian-security-support (1:12+2022.08.23) unstable; urgency=medium

  * Add Romanian translation for debian-security-support debconf templates,
    thanks to Remus-Gabriel Chelu. Closes: #1031615.
  * Add Romanian translation for check-support-status, thanks to
    Remus-Gabriel Chelu. Closes: #1031617.
  * Fix mismatched lintian override, thanks lintian-brush.
  * Bump standards version to 4.6.2, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sun, 05 Mar 2023 20:06:04 +0100

debian-security-support (1:12+2022.08.22) unstable; urgency=medium

  * Revert "include /var/lib/debian-security-support in package.", thus
    reopening #990432. Closes: #1017840

 -- Holger Levsen <holger@debian.org>  Mon, 22 Aug 2022 14:59:42 +0200

debian-security-support (1:12+2022.08.19) unstable; urgency=medium

  * security-suport-limited: add openjdk-17 and point to the bullseye release
    notes (as discussed in #975016).

 -- Holger Levsen <holger@debian.org>  Fri, 19 Aug 2022 14:26:39 +0200

debian-security-support (1:12+2022.08.18) unstable; urgency=medium

  * security-support-limited:
    - for golang, point to the bullseye manual instead the buster one.
    - drop libv8-3.14, mosjz, mosjz24, swftools and webkitgtk as they were only
      present in stretch and earlier.
    - drop mosjz68 as it was never part of any release.
  * check-support-status.in: set DEB_NEXT_VER_ID=12.
  * debian/rules:
    - set NEXT_VERSION_ID=12
    - include /usr/share/dpkg/pkg-info.mk and use DEB_VERSION accordingly.
      Thanks lintian.
  * Add "Closes: #773387" (which should have been merged with #1004293) in
    1:12+2022.08.06 changelog entry.
  * Add "Closes: #928027" to 2019.12.12 changelog entry.

 -- Holger Levsen <holger@debian.org>  Thu, 18 Aug 2022 11:32:08 +0200

debian-security-support (1:12+2022.08.12) unstable; urgency=medium

  [ Sylvain Beucler ]
  * security-support-ended.deb10:
    - drop support for libspring-java.
    - drop support for ckeditor3.
    - drop support for chromium.

  [ Holger Levsen ]
  * d/control: set Debian Security Team <team@security.debian.org> as
    Maintainer, move myself to Uploaders.

 -- Holger Levsen <holger@debian.org>  Fri, 12 Aug 2022 15:50:23 +0200

debian-security-support (1:12+2022.08.06) unstable; urgency=medium

  [ Sylvain Beucler ]
  * security-support-ended.deb10:
    - drop support for slurm-llnl as suggested by secteam 2022-07-14.
    - drop support for gpac.
    - fix spacing.

  [ Utkarsh Gupta ]
  * Add myself as an uploader.

  [ Holger Levsen ]
  * Add khtml to security-support-limited. Closes: #1004293, #773387
  * include /var/lib/debian-security-support in package. Closes: #990432
  * d/rules: simplefy runes to determine current version. thanks adsb

 -- Holger Levsen <holger@debian.org>  Sat, 06 Aug 2022 16:48:45 +0200

debian-security-support (1:12+2022.06.01) unstable; urgency=medium

  [ Roberto C. Sánchez ]
  * security-support-ended.deb9: drop support for gpac.

  [ Markus Koschany ]
  * security-support-ended.deb9:
    - drop support for ansible.
    - drop mysql-connector-java.

  [ Sylvain Beucler ]
  * security-support-ended.deb9: drop support for ckeditor3.

  [ Holger Levsen ]
  * Add README.source.
  * Bump standards version to 4.6.1.

 -- Holger Levsen <holger@debian.org>  Wed, 01 Jun 2022 17:08:52 +0200

debian-security-support (1:12+2022.02.07) unstable; urgency=medium

  [ Markus Koschany ]
  * Mark guacamole-client as end-of-life in Stretch.

 -- Holger Levsen <holger@debian.org>  Mon, 07 Feb 2022 02:02:58 +0100

debian-security-support (1:12+2021.12.08) unstable; urgency=medium

  [ Sylvain Beucler ]
  * security-support-ended.deb9: drop support for libspring-java.
    (Closes: debian/debian-security-support#13)

  [ Holger Levsen ]
  * security-support-ended.deb10: drop support for xen. Closes: #993168
    Thanks to Hans van Kranenburg for the bug report.

 -- Holger Levsen <holger@debian.org>  Wed, 08 Dec 2021 19:20:51 +0100

debian-security-support (1:12+2021.09.30) unstable; urgency=medium

  [ Sylvain Beucler ]
  * Match ecosystems with limited support, test case updated. Closes: #986333
  * Add node-.* to security-support-ended.deb9.

 -- Holger Levsen <holger@debian.org>  Thu, 30 Sep 2021 13:09:03 +0200

debian-security-support (1:12+2021.09.15) unstable; urgency=medium

  [ Abhijith PA ]
  * security-support-ended.deb9: Drop support for keystone.

  [ Neil Williams ]
  * Remove build artifacts to fix CI pipeline.

  [ Sylvain Beucler ]
  * Drop version-based check (Closes: #986581) and update test suite
    accordingly.

  [ Holger Levsen ]
  * Bump version number as we are tracking bookworm now.
  * Bump standards version to 4.6.0.

 -- Holger Levsen <holger@debian.org>  Wed, 15 Sep 2021 19:17:52 +0200

debian-security-support (1:11+2021.03.19) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * check-support-status.hook and postinst: deal with broken perl.
  * /etc/dpkg/dpkg.cfg.d/debian-security-support: never fail. Closes: #984539.

 -- Holger Levsen <holger@debian.org>  Fri, 19 Mar 2021 21:58:42 +0100

debian-security-support (1:11+2021.01.23) unstable; urgency=medium

  [ Sylvain Beucler ]
  * security-support-ended.deb9: Drop support for Reel.

 -- Holger Levsen <holger@debian.org>  Sat, 23 Jan 2021 16:48:23 +0100

debian-security-support (1:11+2020.12.30) unstable; urgency=medium

  [ Simon McVittie ]
  * Add mozjs78 to security-support-limited, see #959804 / MR7.

 -- Holger Levsen <holger@debian.org>  Wed, 30 Dec 2020 20:15:46 +0100

debian-security-support (1:11+2020.12.04) unstable; urgency=medium

  [ Sylvain Beucler ]
  * security-support-ended.deb9: Drop support for MongoDB.

 -- Holger Levsen <holger@debian.org>  Fri, 04 Dec 2020 13:29:56 +0100

debian-security-support (1:11+2020.11.18) unstable; urgency=medium

  * Add python2.7, cython and python-stdlib-extensions to
    security-support-limited, as they are only included for building packages,
    not running them. Closes: #975058.
  * Bump debhelper from 12 to 13, no changes needed nor observed.
  * Bump standards version to 4.5.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Wed, 18 Nov 2020 22:05:47 +0100

debian-security-support (1:11+2020.09.12) unstable; urgency=medium

  [ Holger Levsen ]
  * Introduce release based versioning and add an epoch to achieve that.
    See https://lists.debian.org/20200817100153.GA944@layer-acht.org and
    follow-ups.
  * Makefile.PL: strip epoch from internal version just like ~deb10u1 etc are
    also dropped.
  * Bump debhelper from old 11 to 12.
    + debian/rules: Move --fail-missing argument to dh_missing.
    + drop debian/source/lintian-overrides.
    (With thanks to lintian-brush for making this trivial.)

 -- Holger Levsen <holger@debian.org>  Sat, 12 Sep 2020 12:08:05 +0200

debian-security-support (2020.07.12) unstable; urgency=medium

  * Drop support for jessie:
    - drop security-support-ended.deb8.
    - set DEB_LOWEST_VER_ID=9 in check-support-status.in.
  * security-support-limited:
    - add mozjs68. Closes: #959804, thanks to Simon McVittie for the bug
      report. (Affects bullseye and newer.)
    - drop glpi as it was only shipped in jessie and before.
    - drop ltp as it was only shipped in squeeze.
    - drop wine-gecko-2.(21|24) as they were only present in jessie.
  * lintian-overrides: drop unused maintainer-script-should-not-use-adduser-
    system-without-home.

 -- Holger Levsen <holger@debian.org>  Sun, 12 Jul 2020 16:18:31 +0200

debian-security-support (2020.06.21) unstable; urgency=medium

  [ Mike Gabriel ]
  * Add cinder (OpenStack component) to security-support-ended.deb8.

 -- Holger Levsen <holger@debian.org>  Sun, 21 Jun 2020 18:02:22 +0200

debian-security-support (2020.06.11) unstable; urgency=medium

  * Also add unbound to security-support-ended.deb8 - see DSA 4694-1
    and https://lists.debian.org/debian-lts/2020/06/msg00024.html and
    follow-ups.

 -- Holger Levsen <holger@debian.org>  Thu, 11 Jun 2020 02:15:12 +0200

debian-security-support (2020.06.09) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Add unbound to security-support-ended.deb9 (see DSA 4694-1).

 -- Holger Levsen <holger@debian.org>  Tue, 09 Jun 2020 02:17:43 +0200

debian-security-support (2020.05.22) unstable; urgency=medium

  * Add pdns-recursor to security-support-ended.deb9 as explained in
    DSA-4691-1.

 -- Holger Levsen <holger@debian.org>  Fri, 22 May 2020 12:34:55 +0200

debian-security-support (2020.05.08) unstable; urgency=medium

  [ Chris Lamb ]
  * Mark OpenStack packages as being unsupported in LTS; "jessie lost support
    from upstream just a few weeks after the release."

 -- Holger Levsen <holger@debian.org>  Fri, 08 May 2020 15:14:41 +0200

debian-security-support (2020.04.16) unstable; urgency=medium

  * Add tor to security-support-ended.deb8 as well, see DSA 4644-1.
  * Add libperlspeak-perl to security-support-ended.deb(8|9|10), because of
    CVE-2020-10674 (#954238), also see #954297, #954298 and #954299.

 -- Holger Levsen <holger@debian.org>  Thu, 16 Apr 2020 02:16:25 +0200

debian-security-support (2020.03.22) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Add tor to security-support-ended.deb9, see DSA 4644-1.

 -- Holger Levsen <holger@debian.org>  Sun, 22 Mar 2020 10:15:38 +0100

debian-security-support (2020.03.15) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * security-support-limited/zoneminder: declare limited support behind an
    authenticated HTTP zone (see #922724).

  [ Daniel Shahaf ]
  * Revert unintentional output change in #951874 4/4. Closes: #953732.

 -- Holger Levsen <holger@debian.org>  Sun, 15 Mar 2020 11:03:43 +0100

debian-security-support (2020.03.05) unstable; urgency=medium

  [ Bastian Blank ]
  * Add xen to security-support-ended.deb8.

  [ Holger Levsen ]
  * Correct bug closure for #951874 in 2020.02.25 changelog entry. #951772 was
    already closed in 2020.02.21.

 -- Holger Levsen <holger@debian.org>  Thu, 05 Mar 2020 11:04:22 +0100

debian-security-support (2020.02.25) unstable; urgency=medium

  [ Daniel Shahaf ]
  * Miscellaneous sh fixes, Closes: #951874.
    - avoid implementation-defined behaviour.
    - fix --version output, use defined variable.
    - print errors and warnings to stderr.
    - clarify an error message.

  [ Holger Levsen ]
  * postinst and check-support-status.hook: drop workaround for upgrades from
    releases before 2016-03-30.
  * check-support-status.in:
    - drop code needed for supporting dpkg-query from squeeze.
    - set DEB_LOWEST_VER_ID=8 as we dropped security-support-ended.deb7 in the
      last upload.
    - Don't exit gracefully if the detected Debian version is not supported,
      instead issue a warning and continue, to both do the checks that can be
      done and to not fail the package installation. Closes: #952383.
  * po/debian-security-support.pot: drop removed string.
  * Update all .po files for changed strings in the English original.
  * Add "package-uses-old-debhelper-compat-version 11" to
    source/lintian-overrides. The package shall be trivially buildable on
    stable.

 -- Holger Levsen <holger@debian.org>  Tue, 25 Feb 2020 15:46:23 +0100

debian-security-support (2020.02.21) unstable; urgency=medium

  [ Holger Levsen ]
  * Drop security-support-ended.deb7, we don't support wheezy anymore. (eLTS
    is maintained outside Debian.)
  * Add nodejs to security-support-ended.deb8 and .deb9.
  * Use runuser instead of su. Closes: #890862. Thanks to Jakobus Schürz.
  * Wrap long lines in changelog entries: 2015.04.04, thanks lintian-brush.
  * Fix day-of-week for changelog entry 2015.04.04, thanks lintian-brush.

  [ Daniel Shahaf ]
  * Allow one to exclude specific packages from the check. Closes: #951442.
  * Prefix "check-support-status: " to error messages. Closes: #951772.

 -- Holger Levsen <holger@debian.org>  Fri, 21 Feb 2020 18:38:55 +0100

debian-security-support (2020.01.21) unstable; urgency=medium

  [ Abhijith PA ]
  * Add nethack to security-support-ended.deb8.

  [ Salvatore Bonaccorso ]
  * Mark xen as end-of-life for Stretch (DSA 4602-1).

  [ Holger Levsen ]
  * Improve describe of binutils' status in security-support-limited. Thanks
    to Daniel Shahaf for the patch. Closes: #948634.
  * Bump standards version to 4.5.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Tue, 21 Jan 2020 16:18:37 +0100

debian-security-support (2019.12.12) unstable; urgency=medium

  * security-support-limited: point to https://www.debian.org/releases/ \
    buster/amd64/release-notes/ch-information.en.html#golang-static-linking
    for golang* packages. Closes: #928027.

 -- Holger Levsen <holger@debian.org>  Thu, 12 Dec 2019 16:52:42 +0100

debian-security-support (2019.11.16) unstable; urgency=medium

  * Add chromium to security-support-ended.deb9.
  * d/rules: update to NEXT_VERSION_ID=11.

 -- Holger Levsen <holger@debian.org>  Sat, 16 Nov 2019 11:00:08 +0100

debian-security-support (2019.11.15) unstable; urgency=medium

  * Team upload.
  * Add libqb to security-support-ended.deb8.

 -- Roberto C. Sanchez <roberto@debian.org>  Fri, 15 Nov 2019 09:17:07 -0500

debian-security-support (2019.11.01) unstable; urgency=medium

  * Remove nodejs from security-support-limited as it is supported since the
    Buster release. Closes: #931376.
  * Add empty security-support-ended.deb11 file.
  * check-support-status.in: set DEB_NEXT_VER_ID=11.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Nov 2019 19:49:47 +0100

debian-security-support (2019.10.31) unstable; urgency=medium

  * Mark nodejs only suitable for trusted content. Closes: #931376.
  * Add nasm-mozilla and nodejs-mozilla to security-support-ended.deb8
    and security-support-ended.deb9 as they are only provided as build
    dependency for Firefox/Thunderbird >= 68. Closes: #943365.
  * Bump standards version to 4.4.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 31 Oct 2019 21:30:17 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog debian-security-support`.
